.classificationBlock {
  overflow: scroll;
  width: 100%;
}

.classificationBlock ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.classificationBlock li:hover {
  background-color: #888888;
  color: white;
;  box-sizing: border-box;
  -moz-box-sizing: border-box;
  line-height: 14px;
}

.classificationBlock li {
  line-height: 15px;
  margin: 0;
  padding: 0;
  margin-bottom: 5px;
  cursor: pointer;
  pointer: select;
}

.classificationListContainerSpanInner{
    padding:10px;
    background-color:#EAEAEA;
}

.classificationListContainerSpanInner > h5{
    margin-top:0;
}
.classificationBlock {
    max-height: 350px;
}


.OE_DivOptionSelected {
  background: rgb(0, 98, 142); 
  color: white;
  line-height: 35px !important;
  height:35px;
}

.OE_DivOption, .OE_DivOptionSelected {
  width: 100%;
  padding: 0;
  margin: 0 auto;
  white-space: normal;
  line-height: 35px !important;
  height:35px;
}

.classificationSelection {
  background: rgb(0, 98, 142) ;
  color: white;
  text-align: center;
  width: 100%;
  
  line-height: 35px !important;
  }
  
.classificationSelection:hover {
   /*background: rgb(169,3,41);
  background: -moz-linear-gradient(top,  rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(169,3,41,1)), color-stop(44%,rgba(143,2,34,1)), color-stop(100%,rgba(109,0,25,1)));
  background: -webkit-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%);
  background: -o-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%);
  background: -ms-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%);
  background: linear-gradient(to bottom,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 );*/
}
  
.classificationSelection  i {
  float: left;
  
}

.classificationSelection  i.second {
  float: right;
  margin-top: 4px;
  margin-right: 4px;
}

.classificationSelection strong {
  margin: 0 auto;
}

.removeBackground {
  width: 22px;
  height: 22px;
  position: relative;
  float: right;
  
  margin-top: 7px;
  margin-right: 3px;
  
  cursor: pointer;
}

.classificationSelection .clear {
  background: none;
  float: left;
  margin: 0;
  width: 22px;
  height: 22px;
}

.animatableHidden {
  display: none;
}